@import 'https://fonts.googleapis.com/css?family=Raleway:300i,400,500,600,800';
/* CSS Document */
html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body, body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font: 100%/1.5 'Raleway', Arial, sans-serif;
  font-weight: 400;
}

body {
  font-size: 5px;
  color: #8c8c8c;
}

@media (min-width: 467px) {
  body {
    font-size: 6px;
  }
}

@media (min-width: 680px) {
  body {
    font-size: 9px;
  }
}

@media (min-height: 249px) {
  body {
    font-size: 9px;
  }
}

@media (min-height: 420px) {
  body {
    font-size: 11px;
  }
}

strong {
  font-weight: 500;
}

h1 {
  color: #8c8c8c;
  text-transform: uppercase;
  margin: 0;
  font-size: 2.2em;
  font-weight: 600;
  letter-spacing: 0.18em;
  line-height: 1em;
  display: block;
  max-width: 100%;
}

h1 span {
  line-height: 1em;
}

h1 strong {
  color: #002f86;
  display: block;
  font-weight: 800;
  letter-spacing: 0.26em;
}

@media (min-height: 249px) {
  h1 strong {
    font-size: 1.26em;
    letter-spacing: 0.08em;
    line-height: 1.2em;
  }
}

@media (min-height: 420px) {
  h1 strong {
    font-size: 1em;
  }
}

@media (min-height: 249px) {
  h1 {
    font-size: 2.5em;
    letter-spacing: 0.06em;
    line-height: 1em;
  }
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* Div layer for the entire banner. */
#container_ad {
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Safari and Chrome */
  -moz-transform-origin: 0% 0%;
  /* Firefox */
  -o-transform-origin: 0% 0%;
  /* Opera */
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border: 1px solid #666666;
  top: 0px;
  left: 0px;
  margin: auto;
  box-sizing: border-box;
  /*actual ad content */
}

#container_ad #content_ad {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
  background: #fff;
}

#container_ad #content_ad .logo {
  width: 21%;
  height: 100%;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
}

#container_ad #content_ad .logo svg {
  width: 90%;
  height: 49%;
}

@media (min-height: 249px) {
  #container_ad #content_ad .logo svg {
    width: 99px;
    height: 34px;
  }
}

@media (min-height: 400px) {
  #container_ad #content_ad .logo svg {
    width: 154px;
    height: 58px;
  }
}

#container_ad #content_ad .logo:after {
  content: '';
  height: 75%;
  border-left: 1px solid #e5e5e5;
  margin-left: 1em;
}

@media (min-height: 249px) {
  #container_ad #content_ad .logo:after {
    display: none;
  }
}

@media (min-width: 467px) {
  #container_ad #content_ad .logo {
    width: 24%;
  }
}

@media (min-height: 249px) {
  #container_ad #content_ad .logo {
    float: none;
    height: auto;
    width: 100%;
    text-align: center;
    margin-top: 1em;
  }
}

@media (min-height: 400px) {
  #container_ad #content_ad .logo {
    margin-top: 3.5em;
  }
}

#container_ad #content_ad .content {
  float: left;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 70%;
  box-sizing: border-box;
  height: 100%;
  position: relative;
  left: -5px;
  padding-left: 3%;
}

@media (min-width: 320px) {
  #container_ad #content_ad .content {
    left: 0;
  }
}

@media (min-height: 249px) {
  #container_ad #content_ad .content {
    float: none;
    padding: 0 !important;
    text-align: center;
    justify-content: center;
    height: 70%;
    width: 80%;
    margin: 0 auto;
    flex-direction: column;
    flex-grow: 1;
  }
}

#container_ad .terms {
  color: #0190ff;
  font-style: italic;
  display: inline-block;
  position: absolute;
  right: 1%;
  bottom: 38%;
  font-size: 1.8em;
  z-index: 401;
  text-decoration: none;
  border: 1px solid #e5e5e5;
  border-radius: 2em;
  padding: 0 0.5em;
}

@media (min-width: 355px) {
  #container_ad .terms {
    right: 2%;
    bottom: 38%;
  }
}

@media (min-width: 467px) {
  #container_ad .terms {
    font-size: 1.5em;
    right: 10%;
  }
}

@media (min-height: 249px) {
  #container_ad .terms {
    top: 90%;
    height: 1.6em;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 50%;
    margin-right: -31.5px;
    font-size: 1em;
  }
}

@media (min-height: 400px) {
  #container_ad .terms {
    font-size: 1.2em;
    border: 1px solid #e5e5e5;
    margin-right: -36.5px;
  }
}

#background_exit_ad {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 400;
}

a#backup {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  border: 1px solid #666666;
  top: 0px;
  left: 0px;
  margin: auto;
  box-sizing: border-box;
  background: url(backup-468x60.jpg) no-repeat center center;
  background-size: 100%;
}

@media (min-width: 727px) and (min-height: 89px) {
  a#backup {
    background: url(backup-728x90.jpg) no-repeat center center;
    background-size: 100%;
  }
}

@media (min-height: 249px) {
  a#backup {
    background: url(backup-300x250.jpg) no-repeat center center;
    background-size: 100%;
  }
}

@media (min-height: 599px) {
  a#backup {
    background: url(backup-300x600.jpg) no-repeat center center;
    background-size: 100%;
  }
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}
